html {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

*,
*::before,
*::after {
    box-sizing: inherit;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}


/*---------FONTS AND BODY---------*/

html,
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.5;
    color: #111011;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

h1,
h2,
h3,
h4,
h5 {
    color: #111011;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.2px;
    text-transform: ;
    font-weight: 100;
}

p {
    text-shadow: 0.1px 0.1px 3px rgba(0, 0, 0, 0.1);
}


/*------------------GENERAL------------------*/

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.stretch img {
    min-width: 100%;
    min-height: 100%;
}

.leftText {
    text-align: left;
}

.centerText {
    text-align: center;
    margin: auto;
}

.rightText {
    text-align: right;
}

section {
    padding-top: 1%;
    padding-bottom: 2.5%;
}

.container {
    padding-top: ;
}

section:first-child {
    padding-top: 5%;
}

.title {
    width: 100%;
    background-color: #f4f4f4;
    padding: 2.5vh 0;
    margin-top: 1%;
    margin-bottom: 2.5%;
}

.title .container {
    background-color: #f4f4f4;
}

ul.breadcrumb {
    padding-top: 5px;
    list-style: none;
    font-size: 13px;
    margin-bottom: 0;
}

ul.breadcrumb li {
    display: inline;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}


/*------------------HEADER FOOTER------------------*/


/*---------Header---------*/

header .columns {
    padding: 0;
    margin: 0;
}

header {
    width: 100%;
    margin-bottom: 2%;
    z-index: 2;
}

header .navigation {
    margin: auto;
}

header .navigation img {
    margin-bottom: 2.5%;
}

header .navigation ul {
    padding-top: 4%;
    list-style: none;
    position: relative;
    float: right;
    margin: 0;
}

header .navigation ul a {
    display: block;
    text-decoration: none;
    font-weight: 700;
    padding-left: 25px;
    font-size: 1.25vw;
}

header .navigation ul li {
    float: right;
    text-align: right;
    position: relative;
    margin: 0;
    margin-left: 15px;
}

header .navigation ul ul {
    display: none;
    position: absolute;
    top: 80%;
    left: -9%;
    background: #fff;
    z-index: 1000;
}

header .navigation ul ul li {
    float: left;
    width: 225px;
}

header .navigation ul ul a {
    text-align: left;
    margin: 20px -15px;
    font-size: 1vw;
}

header .navigation ul li:hover > ul {
    display: block
}

@media (max-width: 850px) {
    header .navigation {
        display: none;
    }
    header .mobile {
        display: block;
    }
    header h4 {
        font-size: 20px;
    }
}

@media (min-width: 1250px) {
    header .navigation ul ul a {
        font-size: 16px;
    }
    header .navigation ul a {
        font-size: 18px;
    }
}

@media (max-width: 900px) {
    header .navigation ul ul a {
        font-size: 10px;
    }
    header .navigation ul a {
        font-size: 10px;
    }
}

header a {
    display: block;
    text-decoration: none;
    color: #4691CC;
    transition: color 0.2s ease;
    text-transform: uppercase;
}

header a:hover {
    color: #EA7738;
}

header h4 {
    font-size: 1.4em;
}


/*---------Header Mobile---------*/

header .mobile {
    display: none;
}

@media (max-width: 885px) {
    header h4 {
        font-size: 14px;
    }
}

@media (max-width: 850px) {
    header .navigation {
        display: none;
    }
    header .mobile {
        display: block;
    }
    header h4 {
        font-size: 20px;
    }
}

header .mobilenav {
    position: fixed;
    bottom: 0;
    background-color: #EA7738;
    height: 105vh;
    width: 105vw;
    z-index: 100;
    transition: all 0.75s ease-in-out;
}

header .mobile img {
    width: 60%;
}

header .mobile .fa {
    padding: 25px 5px;
}

header .mobilenav ul {
    list-style-type: none;
    margin-top: 10vh;
    padding-left: 10vw;
    text-align: left;
    font-size: 3vw;
}

header .mobilenav h6 {
    font-size: 3.5vw;
    color: white;
}

header .mobilenav .closeMobile {
    position: absolute;
    top: 20px;
    right: 20px;
    color: white;
    padding: 30px;
}

header .mobilenavhide {
    left: 105vw;
    bottom: 0;
}

header .mobilenavshow {
    left: 0;
    bottom: 0;
}


/*---------Footer---------*/

footer {
    display: block;
    margin: auto;
    padding: 20px;
    text-align: center;
    background-color: #2c323c;
    color: #f4f4f4;
}

.footerTop {
    background-color: #363d49;
    display: block;
    margin: auto;
    padding: 5px;
    text-align: center;
    color: #f4f4f4;
}

footer a {
    color: #f4f4f4;
}

footer p {
    font-family: 'Regencie', sans-serif;
    margin: 0;
    padding: 0;
}

.footerTop p {
    font-family: 'Regencie', sans-serif;
    margin: 0;
    padding: 0;
}


/*------------------Front------------------*/

#heroFront {
    background: url("../images/front.jpg") no-repeat center center;
    background-size: cover;
    height: 60vh;
    border-top: 2px solid black;
    display: table-cell;
    vertical-align: middle;
    width: 2000px;
}

.hero .six {
    display: inline-block;
    background-color: #ea7738;
    padding: 20px;
}

.hero p,
.hero h1 {
    color: white;
}

.OHS {
    padding: 10px;
}


/*---------Text Boxes---------*/

.textBox {
    padding: 0 20px;
}

.textBox h3 {
    border-bottom: 1px grey solid;
    width: 90%;
    padding: 20px 0;
}

.textBox button {
    margin: auto;
}


/*---------sidebar Boxes---------*/

.serviceBox {
    padding: 25px;
    margin: 0 25px 25px 0;
    background-color: #f4f4f4 !important;
    color: black;
}

.serviceBox h5 {
    color: #4691CC;
    font-weight: 700;
}

.serviceBox ul {
    list-style-type: none;
}

.serviceBox ul li .picked {
    color: #EA7738;
}

.serviceBox li a {
    color: black;
    font-weight: 700;
    transition: color 0.2s ease;
}

.serviceBox li a:hover {
    color: #EA7738;
}


/*---------soultions Boxes---------*/

.soultionBox {
    position: relative;
    padding: 0px;
    margin: 25px 0;
    width: 48%;
    background-color: #f4f4f4 !important;
    color: black;
}

.soultionBox .textBox {
    margin: 15px 0;
}

.boxDescription {
    position: relative;
    height: 100%;
}

.boxDescription span {
    position: absolute;
    width: 100%;
    height: 98.8%;
    top: 0;
    z-index: 5;
    color: #ffffff;
    background-color: rgba(70, 145, 204, 0.2);
    opacity: 0;
    transition: all 0.2s ease;
}

.boxDescription span h5 {
    text-align: center;
    padding-top: 35%;
    color: white
}

.boxDescription span:hover {
    opacity: 1;
}

.soultionFix {
    margin-left: 4%;
}


/*---------Gallery---------*/

.masonry {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;
    -moz-column-fill: initial;
    -webkit-column-fill: initial;
    column-fill: initial;
}

.masonry .item {
    margin-bottom: 30px;
}

.masonry .item img {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.masonry .item:hover img {
    opacity: ;
}

@media only screen and (min-width: 1024px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

.lightbox {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    display: none;
    height: 100%;
    opacity: 0;
    position: fixed;
    z-index: 51;
}

.close {
    color: white;
    cursor: pointer;
    float: left;
    font-size: 32px;
    margin: 10px;
    position: absolute;
}

.largeImage {
    display: block;
    margin: auto;
    height: 95%;
    margin-top: 1.5%;
}

.closeLightbox {
    color: white;
    font-size: 3vw;
    position: fixed;
    cursor: pointer;
    margin: 35px;
    right: 0;
}

.enlargeImg {
    cursor: pointer;
    filter: grayscale(0%);
    transition: 0.4s ease;
}

.mag {
    color: black;
    position: absolute;
    top: 45%;
    left: 45%;
    opacity: 0;
    transition: 0.4s ease;
}


/*------------------CONTACT------------------*/

.contactHolder {
    text-align: left;
    background-color: #f4f4f4;
    padding-top: 25px;
    margin-top: 25px;
}

.contactHolder .row {
    padding: 0;
}

.formMessage {
    position: relative;
    padding: 10vh 15px;
    text-align: center;
}


/*---------Form---------*/

form {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 650px) {
    form {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
}

label,
input,
textarea,
input[type="submit"] {
    color: black;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px;
}

button,
input[type="submit"] {
    background-color: #4691CC;
    border-radius: 5px;
    width: auto;
    height: 50px;
    color: white;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    transition: color 0.2s ease;
    border: 0;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}

button:hover,
input[type="submit"]:hover {
    border: white 2px solid;
    background-color: #3F82B7;
    border: 0;
    border-radius: 5px;
    width: auto;
    height: 50px;
    color: white;
    top: 10px;
}

@media (max-width: 750px) {
    .column,
    .columns {
        width: 100%;
        !important
    }
    button,
    input[type="submit"] {
        display: block;
        margin: 0 auto;
    }
    .columns img {
        padding: 10px;
    }
    .OHS {
        width: 50%;
        padding: 0;
    }
    .mobilebig button {
        display: inline-block;
        width: 47%;
        margin: 1%;
        font-size: 15px;
        padding: 1px;
    }
    .mobilebig h1 {
        font-size: 25px;
        text-align: center;
    }
    .mobilebig p {
        font-size: 15px;
        text-align: center;
    }
    .soultionBox a button {
        width: 100%;
        display: block;
    }
    .soultionBox {
        margin: 5px 0px;
        padding: 5px;
    }
    
    .soultionBox .textBox{
        margin: 5px 0px;
        padding: 5px;
    }
    .soultionFix {
        margin-left: 0;
    }
    .soultionBox h4 {
        border-bottom: 1px grey solid;
        width: 90%;
        padding: 0 0 20px 0;
    }
    .textBox {
        padding: 5px;
    }
    .serviceBox {
        display: none;
    }
}

@media (max-width: 1000px) {
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 2rem;
    }
    h3 {
        font-size: 1.5rem;
    }
    h4 {
        font-size: 1.25rem;
    }
    h5 {
        font-size: 1.1rem;
    }
    h6 {
        font-size: 1.05rem;
    }
}